<?php

###############################################################################
# english.php
# This is the english language page for the Geeklog Static Page Plug-in!
#
# Copyright (C) 2001 Tony Bibbs
# tony@tonybibbs.com
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

###############################################################################
# Array Format: 
# $LANGXX[YY]:	$LANG - variable name
#		  	XX - file id number
#			YY - phrase id number
###############################################################################

// +---------------------------------------------------------------------------+
// | Archivo en Espaol para el plugin                                         |
// | Traducido por: vivi1123                                                   |
// | http://comunidad.share4ever.net/                                          |
// +---------------------------------------------------------------------------+


$LANG_STATIC= array(
    'newpage' => 'Pgina Nueva',
    'adminhome' => 'Pgina de Inicio de Administracin',
    'staticpages' => 'Pginas Estticas',
    'staticpageeditor' => 'Editor de Pgina esttica',
    'writtenby' => 'Escrito por',
    'date' => 'ltima actualizacin',
    'title' => 'Ttulo',
    'content' => 'Contenido',
    'hits' => 'Visitas',
    'staticpagelist' => 'Lista de la Pgina Esttica',
    'url' => 'URL',
    'edit' => 'Editar',
    'lastupdated' => 'ltima actualizacin',
    'pageformat' => 'Format de Pgina',
    'leftrightblocks' => 'Bloques izquierdos y derechos',
    'blankpage' => 'Pgina en Blanco',
    'noblocks' => 'Sin Bloques',
    'leftblocks' => 'Bloques izquierdos', //comentario de vivi -  no s si se refiere a left de "izquerdo" o left de "presente"//
    'addtomenu' => 'Aadir al Men',
    'label' => 'Etiqueta',
    'nopages' => 'An no hay pginas estticas en el sistema',
    'save' => 'guardar',
    'preview' => 'vista previa',
    'delete' => 'borrar',
    'cancel' => 'cancelar',
    'access_denied' => 'Acceso Denegado',
    'access_denied_msg' => 'Se permite Todo HTML',
    'results' => 'Resultados de Pginas Estticas',
    'author' => 'Autor',
    'no_title_or_content' => 'Debes rellenar por lo menos los campos de <b>Ttulo</b> y <b>Contenido</b>.',
    'no_such_page_logged_in' => 'Lo sentimos '.$_USER['username'].'..',
    'no_such_page_anon' => 'Por favor, inicie sesin..',
    'no_page_access_msg' => "Esto puede ser debido a que no has iniciado la sesin, o no eres miembro de {$_CONF['site_name']}. Por favor, <a href=\"{$_CONF['site_url']}/users.php?mode=new\"> regstrese como miembro</a> of {$_CONF['site_name']} para recibir acceso completo",  //no faltar aqu un '  en la versin inglesa no est pero yo tengo que preguntar??//
    'php_msg' => 'PHP: ',
    'php_warn' => 'Aviso: El cdigo PHP en tu pgina ser evaluado si habilitas esta opcin.  salo con precaucin !!',
    'exit_msg' => 'Tipo de Salida: ',
    'exit_info' => 'Habilitar esto para el mensaje de inicio de sesin requerido.  Djalo sin marcar para una comprobacin de seguridad normal y mensaje.',
    'deny_msg' => 'El acceso a est pgina est denegado.  O bien, se ha movido/borrado esta pgina o no tienes suficiente permiso para acceder a ella.',
    'stats_headline' => 'Las 10 Pginas Estticas ms populares',
    'stats_page_title' => 'Ttulo de la Pgina',
    'stats_hits' => 'Visitas',
    'stats_no_hits' => 'Parece ser que no hay pginas estticas en este sitio o que nadie las ha visitado jams.',
    'id' => 'ID',
    'duplicate_id' => 'La ID que elegiste para esta pgina esttica ya est en uso. Por favor, selecciona otra ID.',
    'instructions' => 'Para modificar o borrar una pgina esttica, cliquea sobre el nmero abajo de esa pgina. Para ver una pgina esttica, cliquea sobre el ttulo de la pgina que deseas ver. Para crear una pgina esttica nueva cliquea arriba sobre nueva pgina. Cliquea sobre [C] para crear una copia de una pgina esttica existente.',
    'centerblock' => 'Bloque Central: ',
    'centerblock_msg' => 'Cuando est marcado, se mostrar esta Pgina Esttica this Static como un bloque central en la pgina del ndice.',
    'topic' => 'Tema: ',
    'position' => 'Posicin: ',
    'all_topics' => 'Todo',
    'no_topic' => 'Pgina de Inicio Solamente',
    'position_top' => 'Arriba de la pgina',
    'position_feat' => 'Despus de un Tema estrella',
    'position_bottom' => 'Abajo de la pgina',
    'position_entire' => 'Pgina Entera',
    'head_centerblock' => 'Bloque central',
    'centerblock_no' => 'No',
    'centerblock_top' => 'Arriba',
    'centerblock_feat' => 'Tema estrella',
    'centerblock_bottom' => 'Abajo',
    'centerblock_entire' => 'Pgina entera',
    'inblock_msg' => 'En un bloque: ',
    'inblock_info' => 'Solapar Pgina Esttica en un bloque.',
    'title_edit' => 'Editar pgina',
    'title_copy' => 'Hacer una copia de esta pgina',
    'title_display' => 'Mostrar la pgina',
    'select_php_none' => 'no ejecutar PHP',
    'select_php_return' => 'ejecutar PHP (enter)',
    'select_php_free' => 'ejecutar PHP',
    'php_not_activated' => 'El uso de PHP en pginas estticas no esta activado. Por favor lee la <a href="' . $_CONF['site_url'] . '/docs/staticpages.html#php">documentacin</a> para ms detalles.',
    'printable_format' => 'Formato Imprimible'
);

?>
